View Issue Details

IDProjectCategoryView StatusLast Update
0001720Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001720: Icons within the apps are showing up gray
DescriptionSeveral folks have reported this.

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=8109
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing

Relationships

Activities

WA9PIE

2016-12-03 23:21

administrator   ~0003073

Can't replicate it. Closing it.

Issue History

Date Modified Username Field Change
2014-09-16 14:43 WA9PIE New Issue
2015-09-17 13:17 WA9PIE Category General => Bug
2015-09-17 13:21 WA9PIE Module All => Logbook
2015-09-17 13:22 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:35 WA9PIE Fix Build TBD => (select)
2015-09-22 23:35 WA9PIE Summary Bug: Icons within the apps are showing up gray => Icons within the apps are showing up gray
2016-12-03 23:21 WA9PIE Reported in Build (ie. 377) 6.2.72 => 072
2016-12-03 23:21 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 23:21 WA9PIE Note Added: 0003073
2016-12-03 23:21 WA9PIE Status new => closed
2016-12-03 23:21 WA9PIE Assigned To => WA9PIE
2016-12-03 23:21 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>